<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:o="urn:schemas-microsoft-com:office:office"
    xmlns:v="urn:schemas-microsoft-com:vml">

<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title></title>
    <style type="text/css">
        body {
            margin: 0;
            padding: 0;
        }

        table,
        td,
        tr {
            vertical-align: top;
            border-collapse: collapse;
        }

        * {
            line-height: inherit;
        }

        a[x-apple-data-detectors=true] {
            color: inherit !important;
            text-decoration: none !important;
        }

        .tdLeftRightWidth {
            width: 18px;
        }

        .footer_logo_padding {
            padding-left: 18px;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .custom_td_width {
            width: 17%;
        }
    </style>
    <style id="media-query" type="text/css">
        @media (max-width: 670px) {

            .block-grid,
            .col {
                min-width: 320px !important;
                max-width: 100% !important;
                display: block !important;
            }

            .block-grid {
                width: 100% !important;
            }

            .col {
                width: 100% !important;
            }

            .col>div {
                margin: 0 auto;
            }

            img.fullwidth,
            img.fullwidthOnMobile {
                max-width: 100% !important;
                height: 190px !important;
                object-fit: cover !important;
            }

            .no-stack .col {
                min-width: 0 !important;
                display: table-cell !important;
            }

            .no-stack.two-up .col {
                width: 50% !important;
            }

            .no-stack .col.num4 {
                width: 33% !important;
            }

            .no-stack .col.num8 {
                width: 66% !important;
            }

            .no-stack .col.num4 {
                width: 33% !important;
            }

            .no-stack .col.num3 {
                width: 25% !important;
            }

            .no-stack .col.num6 {
                width: 50% !important;
            }

            .no-stack .col.num9 {
                width: 75% !important;
            }

            .video-block {
                max-width: none !important;
            }

            .mobile_hide {
                min-height: 0px;
                max-height: 0px;
                max-width: 0px;
                display: none;
                overflow: hidden;
                font-size: 0px;
            }

            .desktop_hide {
                display: block !important;
                max-height: none !important;
            }

            .grey_bg {
                background-color: #f4f4f4 !important;
            }

            .eFORCE_text {
                font-size: 20px !important;
            }

            .mobile_font {
                font-size: 14px !important;
            }

            .copyright_font {
                font-size: 11px !important;
            }

            .image_size_mobile {
                max-width: 100px !important;
                min-width: 100px !important;
            }

            .pd_top {
                padding-top: 0px !important;
            }

            .pd_left {
                padding-left: 10px !important;
            }

            .pd_right {
                padding-right: 10px !important;
            }

            .pd_bottom {
                padding-bottom: 0px !important;
            }

            .footer_bg_color {
                background-color: #d7d7d7 !important;
            }

            .mobile_width {
                width: 100% !important;
            }

            .tdLeftRightWidth {
                width: 5px;
            }

            .footer_logo_padding {
                padding-left: 5px;
            }

            .custom_td_width {
                width: 34%;
            }
        }
    </style>
</head>

<body class="clean-body" style="margin: 0; padding: 0; -webkit-text-size-adjust: 100%; background-color: #FFFFFF;">
    <table bgcolor="#FFFFFF" cellpadding="0" cellspacing="0" class="nl-container mobile_width" role="presentation"
        style="table-layout: fixed; vertical-align: top; min-width: 320px; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; background-color: #FFFFFF; width: 65%;"
        valign="top" width="65%">
        <tbody>
            <tr style="vertical-align: top;" valign="top">
                <td style="word-break: break-word; vertical-align: top;" valign="top">

                    <!-- <table style="width: 100%; min-width: 100%; max-width: 100%; border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px;background-color:#f4f4f4;">
                        <tr align="center" class="img-container left autowidth pd_left pd_right">
                            <td class="tdLeftRightWidth"></td>
                            <td>
                                <img align="center " alt="I 'm an image" border="0" class="center image_size_mobile" src="https://i.ibb.co/Btm2Yqf/logo.png" style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; width: 100%;min-width: 125px; max-width: 125px; display: inline-block;" title="Logo" width="147" />
                            </td>
                            <td class="tdLeftRightWidth"></td>
                        </tr>
                    </table> -->
                    <table
                        style="width: 100%; min-width: 100%; max-width: 100%;border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px;background-color:#f4f4f4;">
                        <tr>
                            <!-- <img align="left" alt="Banner" border="0" src="https://i.ibb.co/7Rx0NwX/banner-3.png" style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; height: auto; width: 100%; max-width: 100%;min-width: 100%; display: block;object-fit: cover" title="Banner Image1" width="900" /> -->
                            <img align="left" alt="Banner" border="0" src="https://i.ibb.co/vkP6TTL/banner-5.png"
                                style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; height: auto; width: 100%; max-width: 100%;min-width: 100%; display: block;object-fit: cover"
                                title="Banner Image1" width="900" />
                        </tr>
                    </table>
                    <div class="grey_bg" style="background-color:#f4f4f4;">
                        <div class="block-grid"
                            style="min-width: 320px; max-width: 100%; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: transparent;">
                            <div
                                style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
                                <div class="col num12"
                                    style="min-width: 320px; max-width: 100%; display: table-cell; vertical-align: top; width: 100%;background-color: #f4f4f4;">
                                    <table class="pd_left pd_right"
                                        style="width: 100%; min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:0px;padding-bottom:0px;background-color:#f4f4f4;">
                                        <tr
                                            style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p class="mobile_font"
                                                    style="padding-top:15px;padding-bottom:15px;font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;">
                                                    <span class="mobile_font"
                                                        style="font-size: 16px; color: #4e5264;">Hello</span> <span
                                                        class="mobile_font"
                                                        style="font-size: 16px; color: #4e5264;font-weight: 600;">{{user.user_name}},</span>
                                                </p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table>
                                    <table class="pd_left pd_right"
                                        style="width: 100%; min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:10px;padding-bottom:10px;background-color:#f4f4f4;">
                                        <tr
                                            style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p
                                                    style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-bottom: 15px;">
                                                    <span class="mobile_font"
                                                        style="font-size: 16px; color: #4e5264;">Welcome to TaskIT. You
                                                        have successfully created your account. Just one more step to
                                                        go! Click on the below button to activate your account.</span>
                                                </p>
                                                <!-- <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-bottom: 15px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">You have been successfully registered in TaskIT.</span></p> -->
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table>

                                    <!-- <table class="pd_left pd_right" style="width: 100%; min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1;background-color:#f4f4f4;">
                                        <tr style="font-size: 14px; line-height: 1; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 1;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td class="custom_td_width">
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;font-weight: 600;">Name :</span></p>
                                            </td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">Prashant Baikar</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                        
                                        <tr style="font-size: 14px; line-height: 1; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 1;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td class="custom_td_width">
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;font-weight: 600;">Email Id :</span></p>
                                            </td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">{{ user.email_address }}</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>

                                        <tr style="font-size: 14px; line-height: 1; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 1;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td class="custom_td_width">
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;font-weight: 600;">Mobile No :</span></p>
                                            </td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">{{ user.mobile_no }}</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table> -->
                                    <!-- <table class="pd_left pd_right" style="width: 100%; min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1;padding-top:10px;padding-bottom:5px;background-color:#f4f4f4;">
                                        <tr style="font-size: 14px; line-height: 2.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 1;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 5px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">Click on below link to log in the web app</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table> -->
                                    <table class="pd_left pd_right"
                                        style="width: 100%; min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:10px;padding-bottom:10px;background-color:#f4f4f4;">
                                        <tr
                                            style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;padding-bottom: 15px;height: 70px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <div align="left">
                                                    <a href="{{verification_link}}" target="_blank"
                                                        style="box-sizing: border-box;display: inline-block;font-family:'Calibri', Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif;text-decoration: none;-webkit-text-size-adjust: none;text-align: center;color: #ffffff; background-color: #19b5fe; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; width:auto; max-width:100%; overflow-wrap: break-word; word-break: break-word; word-wrap:break-word; mso-border-alt: none;">
                                                        <span
                                                            style="display:block;padding:10px 30px;line-height:120%;"><span
                                                                style="font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; font-size: 16px; line-height: 19.2px;"><span
                                                                    style="line-height: 19.2px; font-size: 16px;">Activation
                                                                    Link</span></span></span>
                                                    </a>
                                                </div>
                                                <!-- <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-bottom: 20px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;"><a href="{{ verification_link }}">{{ verification_link }}</a></span></p> -->
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table>
                                    <!-- <table class="pd_left pd_right" style="width: 100%;min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:10px;padding-bottom:10px;background-color:#f4f4f4;">
                                        <tr style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-bottom: 15px;"><span class="mobile_font" style="font-size: 16px; color: #fc750f;font-weight: 600;">Note: You will get password setup option once you visit the link. The link would expire by {{ expiry_time }}.</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table> -->
                                    <!-- <table class="pd_left pd_right" style="width: 100%;min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:10px;padding-bottom:10px;background-color:#f4f4f4;">
                                        <tr style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-bottom: 15px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">For any assistance you can email us at <a href="mailto:{{ support_email_address }}" style="text-decoration: none;">{{ support_email_address }}</a> or call on {{ support_contact_number }}.</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table> -->
                                    <!-- <table class="pd_bottom pd_left pd_right" style="width: 100%;min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:10px;padding-bottom:10px;background-color:#f4f4f4;">
                                        <tr style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;padding-top:5px;padding-bottom: 19px;"><span class="mobile_font" style="font-size: 16px; color: #4e5264;">Thanking you,</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table> -->
                                    <table class="pd_top pd_bottom pd_left pd_right"
                                        style="width: 100%;min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1.5;padding-top:0px;padding-bottom:0px;background-color:#f4f4f4;">
                                        <tr
                                            style="font-size: 14px; line-height: 1.5; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 21px;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p
                                                    style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;">
                                                    <span class="mobile_font"
                                                        style="font-size: 16px; color: #4e5264;">Regards,</span></p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table>
                                    <table class="pd_top pd_left pd_right"
                                        style="width: 100%;min-width: 100%; max-width: 100%;color:#4E5264;font-family:'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:1;px;background-color:#f4f4f4;">
                                        <tr
                                            style="font-size: 14px; line-height: 1; font-family: 'Calibri', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #4E5264; mso-line-height-alt: 1;">
                                            <td class="tdLeftRightWidth"></td>
                                            <td>
                                                <p
                                                    style="font-size: 16px; line-height: 1; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 1; margin: 0;padding-bottom: 10px;">
                                                    <span class="mobile_font"
                                                        style="font-size: 16px; color: #4e5264;">TaskIT Platform</span>
                                                </p>
                                            </td>
                                            <td class="tdLeftRightWidth"></td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <table
                        style="border-collapse: collapse;display: table;width: 100%;min-width:100%;max-width:100%; background-color:#ececec;line-height:1.5;">
                        <tr>
                            <td class="footer_logo_padding">
                                <img align="center " alt="I 'm an image" border="0" class="center image_size_mobile"
                                    src="https://i.ibb.co/3kMht7H/logo-footer.png"
                                    style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; height: auto; width: 100%;min-width: 100px; max-width: 100px; display: block;"
                                    title="Logo" width="147" />
                            </td>
                            <td>
                                <table cellpadding="0" cellspacing="0" class="social_icons" role="presentation"
                                    style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt;"
                                    valign="top" width="100%">
                                    <tbody>
                                        <tr style="vertical-align: top;" valign="top">
                                            <td style="word-break: break-word; vertical-align: top; padding-top: 13px; padding-bottom: 5px;"
                                                valign="top">
                                                <table align="right" cellpadding="0" cellspacing="0"
                                                    class="social_table" role="presentation"
                                                    style="table-layout: fixed; vertical-align: top; border-spacing: 0; border-collapse: collapse; mso-table-tspace: 0; mso-table-rspace: 0; mso-table-bspace: 0; mso-table-lspace: 0;"
                                                    valign="top">
                                                    <tbody>
                                                        <tr>
                                                            <td style="padding-right: 5px;">
                                                                <a href="https://www.facebook.com/" target="_blank">
                                                                    <img alt="Facebook"
                                                                        src="https://i.ibb.co/Kr8cFYr/facebook2x.png"
                                                                        style="text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; border: none; display: block;"
                                                                        title="Facebook" width="25" height="25" />
                                                                </a>
                                                            </td>
                                                            <td style="padding-right: 5px;">
                                                                <a href="https://twitter.com/" target="_blank">
                                                                    <img alt="Twitter"
                                                                        src="https://i.ibb.co/PGS9xtV/twitter2x.png"
                                                                        style="text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; border: none; display: block;"
                                                                        title="Twitter" width="25" height="25" />
                                                                </a>
                                                            </td>
                                                            <td style="padding-right: 5px;">
                                                                <a href="https://i.ibb.co/FHNmvZ9/instagram2x.png"
                                                                    target="_blank">
                                                                    <img alt="Instagram"
                                                                        src="https://i.ibb.co/sPdyhP3/instagram2x.png"
                                                                        style="text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; border: none; display: block;"
                                                                        title="Instagram" width="25" height="25" />
                                                                </a>
                                                            </td>
                                                            <td style="padding-right: 0px;">
                                                                <a href="https://www.linkedin.com/" target="_blank">
                                                                    <img alt="LinkedIn"
                                                                        src="https://i.ibb.co/T86g5QM/linkedin2x.png"
                                                                        style="text-decoration: none; -ms-interpolation-mode: bicubic; height: auto; border: none; display: block;"
                                                                        title="LinkedIn" width="25" height="25" /></a>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                        <tr style="vertical-align: top;" valign="top">
                                            <td style="padding-top: 0px;padding-bottom: 0px;">
                                                <p
                                                    style="font-size: 13px; line-height: 1.5; text-align: right; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;">
                                                    <span class="copyright_font"
                                                        style="font-size: 13px; color: #2d2d2d;">© TaskIT Copyright
                                                        2021</span></p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                            <td class="tdLeftRightWidth"></td>
                        </tr>
                        <!-- <tr>
                            <td style="padding-top: 5px;padding-bottom: 5px;padding-left:18px;">
                                <p style="font-size: 13px; line-height: 1.5; text-align: left; font-family: Calibri, Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif, sans-serif; word-break: break-word; mso-line-height-alt: 24px; margin: 0;"><span class="mobile_font" style="font-size: 13px; color: #2d2d2d;">© Captech Copyright 2020</span></p>
                            </td>
                        </tr> -->

                    </table>

                </td>
            </tr>
        </tbody>
    </table>
</body>

</html>